Category:OpenFOAM Version 5.x

From OpenFOAMWiki

This information is known to be valid for OpenFOAM version 5.x.